<?php 
   
$PID = "input_restauran";
$SC = $_SERVER["SCRIPT_NAME"];

require_once("lib/dbconn.php");
require_once("lib/form.php");
require_once("lib/functions.php");
$jnsTrans = "RESTO";
$judul = "Saranghe Cafe";
$laay = "002";

include "input_layanan.php";
?>


   